横向剑气:
  Skills:
  - projectile{onTick=横向剑气oT;v=25;i=1;hR=1.5;vR=1.5;hs=true;sE=false;mr=30;hnp=true}
横向剑气oT:
  Skills:
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.5;sideOffset=3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.5;sideOffset=-3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.4;sideOffset=3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.4;sideOffset=-3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.3;sideOffset=2.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.3;sideOffset=-2.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.2;sideOffset=2.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.2;sideOffset=-2.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.1;sideOffset=2.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0.1;sideOffset=-2.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0;sideOffset=2.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=-0;sideOffset=-2.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.1;sideOffset=2.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.1;sideOffset=-2.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=2.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=-2.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=2.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.2;sideOffset=-2.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.3;sideOffset=2.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.3;sideOffset=-2.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.3;sideOffset=2.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.3;sideOffset=-2.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=2.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=-2.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=2.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.4;sideOffset=-2.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.5;sideOffset=2.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.5;sideOffset=-2.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.6;sideOffset=2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.6;sideOffset=-2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.7;sideOffset=1.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.7;sideOffset=-1.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.8;sideOffset=1.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.8;sideOffset=-1.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=1.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=0.9;sideOffset=-1.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.9;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.8;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.7;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.6;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=0.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1;sideOffset=-0.5;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.4;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.3;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.2;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0.1;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=0;y=0.3} @origin
  - effect:particles{color=#FFCC00;amount=1;hS=0.0;vS=0.0;forwardOffset=1.1;sideOffset=-0;y=0.3} @origin